/* common css */
html{
    width: 100vw;
    scroll-behavior: smooth;
}
body{
    overflow-x: hidden;
}
body.default-layout{
    background-color: #EAEAEA;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.container-fluid{
    padding: 0!important;
}

p b,p strong {
    color: #ed5723;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}
h2{
    font-size: 65px;
    color: #fff;
    letter-spacing: normal;
    line-height: 80px;
    font-style: normal;
    font-weight: 600;
}

h3 {
    line-height: 65px;
}

p, a, ul, ul li, b, span, textarea, input {
    font-family: 'Source Sans Pro', sans-serif;
}

[class^="call_me_back_by_fax"]{z-index:-5;}
/* end of the common css*/
#nav-icon2{
    display: none;
}

#section-diensten {
    overflow: hidden;
}

#section-column {
    overflow: hidden;
}

#section-contact {
    overflow: hidden;
}

#section-overons {
    overflow: hidden;
}

.header_tray {
    overflow: hidden;
}

.footer_tray {
    overflow: hidden;
}



/* media only's */

@media only screen and (max-width: 1025px){
    html{
        position: absolute;
    }

    body{
        overflow-x: hidden;
    }
    .nav-outer{
        top: 0!important;
    }

    #nav-icon2{
        display: block;
    }


    .header_left{
        display: none;
    }
    .header_right{
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
    }
    .header_content{
        top: 30%;
        width: 100%;
        height: 70%;
    }
    .header_content_inner{
        width: 100%;
        min-width: 490px;
        position: relative;
        height: 80%;
        z-index: 2;
        left: 0;
        text-align: center;
        text-align: -moz-center;
        text-align: -webkit-center;
    }

    .hoihoihoi{
        display: flex;
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: -o-flex;
        justify-content: center;
    }
    .header_nav{
        display: flex;
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: -o-flex;
        flex-direction: row;
    }
    .header_nav_logo{
        width: 25%;
        height: 100%;
        left: 18%;
        position: absolute;
        transform: translatex(-50%);
        top: 0;
    }
    .nav-outer{
        transition: 0.5s all ease-in-out;
        display: none;
        width: 50%;
        height: 100vh;
        right: 0;
        left: inherit;
        flex-direction: column;
        background: rgba(0, 0, 0, 0.5);
        min-height: 100vh;
        justify-content: center ;
        border-left:1px solid #000000;
    }
    .wrapper_customselect, .form_input:nth-child(1) {
        width: 100%!important;
    }
   /* .form_input p textarea{
        width: 260px!important;
    }*/
    .footer_down_right{
        width: 70%!important;
    }
}
@media only screen and (max-width: 600px){
    .header_around{
        border-bottom-left-radius: 50% 5%;
        border-bottom-right-radius: 50% 5%;
    }
    .afspraak_achtergrond{
        border-top-left-radius: 50% 5%;
        border-top-right-radius: 50% 5%;
    }
    .header_content_inner .plate--container{
        width: 100vw;
    }

}
@media (max-width: 768px){
    .carousel-item{
        left: 5%;
        justify-content: center!important;
    }
    .carousel-item.active{
        display: flex!important;
        display: -o-flex!important;
        display: -ms-flex!important;
        display: -moz-flex!important;
        display: -webkit-flex!important;
        justify-content: center!important;
        align-items: center!important;
    }
    .carousel-item-next{
        display: flex!important;
        display: -o-flex!important;
        display: -ms-flex!important;
        display: -moz-flex!important;
        display: -webkit-flex!important;
        justify-content: center!important;
        align-items: center!important;
    }
    h2{
        font-size: 65px;
        Alignment: center;
        color: #ed5723;
    }

    .nav-outer{
        padding: 0!important;
    }
    .nav-item{
        padding: 0!important;
    }
    .nav-link{
        padding: .5rem .75rem!important;
    }
    .align{
        width: 90%;
        left: 5%;
    }
    .left_image{
        position: relative!important;
        width: 100%!important;
        height: 100%!important;
        top: 0!important;
        left: 0!important;
    }
    /*.footer_up_left{*/
        /*position: relative!important;*/
        /*top: 0!important;*/
        /*left: 0!important;*/
        /*width: 100%!important;*/
        /*height: 190px!important;*/
    /*}*/
    .footer_up_right{
        position: relative!important;
        height: auto!important;
        width: 100%!important;
        padding-bottom: 40px;
    }
    /*.footer_up_right .plate--container [data-id^="row"] div:nth-child(1){
        display: none;
    }*/
    #footer{
        height: auto;
    }
    .footer_up{
        height: auto;
    }
    .footer_down_right{
        flex-direction: column!important;
        justify-content: center!important;
        align-items: center!important;
    }
    .footer_down_left{
        width: 100%!important;
        position: relative!important;
        height: 65%!important;
        display: flex!important;
        display: -o-flex!important;
        display: -ms-flex!important;
        display: -moz-flex!important;
        display: -webkit-flex!important;
        justify-content: center!important;
        align-items: center!important;
        left: 0!important;
    }
    .footer_down{
        width: 100%!important;
        height: 175px!important;
        display: flex!important;
        display: -o-flex!important;
        display: -ms-flex!important;
        display: -moz-flex!important;
        display: -webkit-flex!important;
        justify-content: center!important;
        align-items: center!important;
        flex-direction: column!important;
    }
    .slider_outer{
        width: 100%!important;
        margin: 0!important;
    }
    .carousel-item.active{
        width: 90%!important;
    }
    .footer3{
        padding: 10px!important;
        color: #fff!important;
        top: 10px!important;
        position: relative!important;
    }
    .footer2{
        padding: 0 0 10px !important;
        color: #fff!important;
        position: absolute!important;
        top: 0!important;
    }
    .carousel-item-left{
        width: 90%!important;
        left: 5%!important;
    }
    #diensten-container{
        padding: 0!important;
    }
    .header_nav_logo{
        width: 60%;
        left: 30%;
    }
    #nav-icon2{
        width: 40px!important;
        height: 30px!important;
    }
    #nav-icon2 span{
        height: 5px!important;
    }
    #nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
        top: 24px!important;
    }
    #nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
        top: 12px!important;
    }
    #nav-icon2.open span:nth-child(6) {
        left: calc(50% - 5px);
        top: 20px!important;
    }
    #nav-icon2.open span:nth-child(5) {
        left: 5px;
        top: 20px!important;
    }
    #nav-icon2.open span:nth-child(2) {
        left: calc(50% - 5px);
        top: 10px!important;
    }
    #nav-icon2.open span:nth-child(1) {
        left: 5px;
        top: 10px!important;
    }

}

/* end of the media only's*/


/* cookie melding*/
.cc-btn{border-style: hidden!important;
    background: linear-gradient(63.43deg, #ff490d 0%, #ec7140 100%);
    border-radius: 35px;
}


.cc-color-override-808344283 .cc-btn {
/*    color: rgb(255, 255, 255)!important;*/
 /*   background-color: #19133f!important;
    border-color: transparent;*/
}
/* einde cookie melding*/


/* Header tray */
#footer .footer_up_right h4 {
    /*  height: 33px;*/
    font-size: 26px;
    color: #575656;
}


h2.text-center{
    font-size: 32px;
}
h4.text-center{
    color: #939393;
    font-size: 32px;

}


h3.text-center b {
    color: white;
    font-weight: normal;
    font-size: 65px;
    line-height: 50px!important;
}


h5.text-center{
    height: 28px;
    size: 22px;
    color: #707070;
}



#header{
    position: relative;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: center;
    top:0;
    padding: 0;
    background: #EAEAEA!important;
    height: 786px;
    width: 100%;
}
.header_nav{
    position: -ms-device-fixed;
    position: fixed;
    width: 100vw;
    height: 200px;
    z-index: 3;
    background: transparent;
    transition: all 0.5s ease;
}

.header_nav .nav-outer .nav-button {
    background-color: rgba(255, 255, 255, .25);
    border-radius: 35px;
    border: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    height: 74px;
    min-width: 150px;
    margin: -20px 2px;
    cursor: pointer;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}


.nav-outer{
    background-color: transparent;
    width: 50%;
    height: 90%;
    position: absolute;
    top: 5%;
    left: 41.4%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    list-style-type: none;
}


.fixed .nav-outer .nav-button {
    background-color: rgba(233, 79, 26, 0.25);
}

#overons-container:before {
    content: '';
    height: 75px;
    max-height: 200px;
    width: 100%;
    background-image: url(../images/boog_boven.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    left: -1px;
    position: absolute;
    top: 76px;
}

#overons-container:after {
    content: '';
    height: 75px;
    max-height: 200px;
    width: 100%;
    background-image: url(../images/boog_onder.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    left: -1px;
    position: absolute;
    bottom: 76px;
}

#nav-icon2 {
    width: 60px;
    height: 45px;
    transform: translateY(-50%)!important;
    top: 50%;
    left: 82.5%;
    position: absolute;
    cursor: pointer;
}
.hideit{
    display: none!important;
}
.filter{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

#nav-icon2 span {
    position: absolute;
    height: 9px;
    width: 50%;
    background: #fff;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
    left:0px;
    border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
    top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
    top: 18px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
    top: 36px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
    left: 5px;
    top: 7px;
}

#nav-icon2.open span:nth-child(2) {
    left: calc(50% - 5px);
    top: 7px;
}

#nav-icon2.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
    left: 5px;
    top: 29px;
}

#nav-icon2.open span:nth-child(6) {
    left: calc(50% - 5px);
    top: 29px;
}




 .header_left{
     position: absolute;
     top: 0;
     width: 0%;
     height: 100%;
     left: 0;
 }
 .header_left_overlay{
     position: relative;
     width: 100%;
     height: 100%;
     background-repeat: no-repeat!important;
     background-position: center center!important;
     background-size: cover!important;
 }

.header_right {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
    background: no-repeat;
    background-size: cover;
}
.header_content{
    left: 0;
    /*background: green;*/
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    height: 100%;
    display: flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    display: -moz-flex;
    align-items: center;
    justify-content: center;
}
.header_content_inner{
    width: 100%;
    min-width: 490px;
    position: relative;
    height: 40%;
    z-index: 2;
    left: 0%;
}

.header_around{
    position: relative;
    top:0;
    width: 105%;
    margin-left: -2.5%;
    margin-right: -2.5%;
    height: 100%;
    background: transparent;
    overflow: hidden;
    border-bottom-left-radius: 50% 25%;
    border-bottom-right-radius: 50% 25%;
}
.easybutton:hover{
    text-decoration: none;
    text-decoration: -moz-none;
}
.easybutton{
    transition: 0.3s all ease-in-out;
}


.nav-item{
    padding: 15px;
    margin: 14px;
}
.nav-link{
    padding-left: 10px;
    padding-right: 10px;
}
.nav-link i{
    transition: 0.3s all ease-in-out;
    text-decoration: none;
    text-decoration: -moz-none;
    color: white;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
    font-style: normal;
}
.fixed .nav-link i {
    color: #ed5723;
}
.nav-link:active{
    transition: 0.3s all ease-in-out;
    text-decoration: none;
    text-decoration: -moz-none;
    color: #ed5723;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
    font-style: normal;
}
.icon_container{
    height: 100px;
}
/* The end of Header Tray */


/* about section */
#overons-container{
    width: 100%;
    height: auto;
    padding: 0!important;
    overflow: visible;
    background: #e94f1a!important;
    margin-top: 150px;
    margin-bottom: 150px;
}
.img_over_overons{
    -webkit-background-size: contain;
    background-size: contain;
    background: no-repeat center center;
    width: 100%;
    height: auto;
}


#section-overons .plate--element__image img {
    max-width: 100% !important;
    height: 400px;
    margin-left: 40%;
    margin-right: 30%;
    margin-top: -26%;
    margin-bottom: 5%;
    width: auto;
}

.about_wrapper {
    position: relative;
    height: auto;
    padding: 100px 200px;
    margin-bottom: 25px;
}

/* end of about section */


/* columns section */
#columns-container{
    width: 100%;
    height: auto;
}


/* end of columns section */

#spacebetweensection{
    height: 200px;
    width: 100%;
}

/* diensten section */
.ruimte{
    height: 90px;
    width: 100%;
    background: #FFFFFF;
}

.ruimte2{
    height: 35px;
    width: 100%;
    background: transparent;
}

.ruimte3{
    height: 150px;
    width: 100%;
    background: transparent;
}



#diensten-container {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #FFFFFF;
/*    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;*/
}
/* slider */
.slider_outer {
    width: 120%;
    margin-left: 17%;
    margin-right: 17%;
    height: auto;
/*    background: #FFFFFF;*/
}

.logo-slider .logo-slider-wrapper {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}

.logo-slider .logo-slider-wrapper img {
    height: 215px;
    width: 215px;
    -o-object-fit: contain;
    object-fit: contain;

    left: 50%;
    transform: translateX(-50%);
    position: relative;

    opacity: .6;
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

/* end of diensten section */


/* afspraak section */
/*.afspraak_achtergrond{
    width: 100%!important;
    margin-right: 0!important;
    margin-left: 0!important;
}*/
/*.header_around{
    width: 100%!important;
    margin-left: 0!important;
    margin-right: 0!important;
}*/

.align{
    position: relative;
}

#section-contact,
.header_tray {
    position: relative;
}

#afspraak-container{
    width: 100%;

    height: auto;
    background: #EAEAEA;
}
.afspraak_achtergrond{

    width: 100%;
    /*margin-left: -5%;
    margin-right: -5%;
    */height: auto;
  /*  border-top-left-radius: 50% 30%;
    border-top-right-radius: 50% 30%;*/
}
.afspraak_overlay{
    width: 100%;
    height: auto;
    background-size: cover;
    background: no-repeat fixed;
}
@media only screen and (min-width: 1024px) {

    @-webkit-keyframes eerste {
        0%   { opacity: 1; }
        50%  { opacity: 0.5; }
        100% { opacity: 1; }
    }
    @-moz-keyframes eerste {
        0%   { opacity: 1; }
        50%  { opacity: 0.5; }
        100% { opacity: 1; }
    }
    @-o-keyframes eerste {
        0%   { opacity: 1; }
        50%  { opacity: 0.5; }
        100% { opacity: 1; }
    }
    @keyframes eerste {
        0%   { opacity: 1; }
        50%  { opacity: 0.5; }
        100% { opacity: 1; }
    }

    .easybutton:hover {
        -webkit-animation: eerste 2s infinite; /* Safari 4+ */
        -moz-animation:    eerste 2s infinite; /* Fx 5+ */
        -o-animation:      eerste 2s infinite; /* Opera 12+ */
        animation:         eerste 2s infinite; /* IE 10+, Fx 29+ */
    }
    .easybutton h6{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .submit_input:hover{
        -webkit-animation: eerste 2s infinite; /* Safari 4+ */
        -moz-animation:    eerste 2s infinite; /* Fx 5+ */
        -o-animation:      eerste 2s infinite; /* Opera 12+ */
        animation:         eerste 2s infinite; /* IE 10+, Fx 29+ */
    }
}

/*---------AANMELD FORM-------*/

.form_input{
    z-index: 1;
}

.form_input p{
    margin-bottom: 33px;
}

.form_input p input {
    height: 73px;
    width: 100%;
    border-radius: 8px;
    text-align: left;
    padding-left: 22px;
    border: none;
    color: #929292;
    font-size: 18px;
}

.form_input:nth-child(1) {
    width: 47%;
    float: left;
    position: relative;
}

.form_input:nth-child(2) {
    width: 47%;
    float: right;
    position: relative;
}

.form_input p textarea {
    height: 250px;
    width: 100%;
    border-radius: 8px;
    text-align: left;
    padding-left: 22px;
    padding-top: 18px;
    border: none;
    color: #929292;
    font-size: 18px;
}

.submit_knop{
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    justify-content: center;
    width: 100%!important;
}
.submit_input{
    width: 259px;
    height: 74px;
    border-radius: 37px;
    border: none;
    text-align: center;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    transition: 0.3s all ease-in-out;
}

.submit_input{
    background: rgba(255,255,255, .25);
    color: white;
}

.custom-select {
    height: 73px!important;
    border-radius: 8px;
    margin-bottom: 1.5rem;
    text-align: center;
    border: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
}
.wrapper_customselect{
    width: 100%;
    height: 97px;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    z-index: 2;
    display: -o-flex;
    display: -ms-flex;
    justify-content: center;
    align-items: center;

}

/* ------ Spelregels container ------*/
.plate--element__image img {
    max-width: 100% !important;
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 10%;
    margin-bottom: 5%;
}

.afspraak_overlay div{
    max-width: 1900px;
}

/* end of afspraak section */


/* tekst_blok element */
.tekst_blok_wrapper{
    width: 100%;
    max-width: 330px;
    height: 100%;
    max-height: 330px;
    display: flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    display: -moz-flex;
    align-items: center;
    justify-content: center;
}
.tekst_blok_inner{
    width: 100%;
    max-width: 330px;
    height: 100%;
    max-height: 330px;
}
.tekst_blok_up{
    width: 100%;
    max-width: 330px;
    height: 30%;
    max-height: 99px;
    position: relative;
    top: 0;
    left: 0;
}
.tekst_blok_logo_outer{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: white;
    box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.25);
}
.tekst_blok_down{
    position: relative;
    width: 100%;
    max-width: 330px;
    height: 70%;
    max-height: 231px;
    color: #848484;
    font-size: 16px;
    line-height: 35px;
}
.tekst_blok_logo{
    width: 70%;
    height: 70%;
    left: 15%;
    top: 15%;
    position: relative;
    background-position: center center;
    background-size: contain;

}
.tekst_blok_title{
    position: absolute;
    width: 80%;
    max-width: 80%;
    left: 20%;
    top: 25%;
    height: 50%;
    max-height: 75%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.tekst_blok_title p{
    margin: 0 auto!important;
    padding: 0;
    height: 100%;
    display: flex;
    align-items: center;
    line-height: 0!important;
}
/* end of tekst_blok */


/* socialmedia element*/
.socialmedia_container{
    width: 100px;
    height: 100px;
    background: green;
}
/* end of socialmedia */


/* socialmediaitems element*/
.icon_around{
    height: 45px;	width: 45px;	border: 2px solid #FFFFFF;	border-radius: 4px; background: green;
}
.icon_inner{
    width: 38%;
    height: 38%;
    position: relative;
    left: 31%;
    top: 31%;
}

.outerline:hover {
    background: white!important;
}

.outerline:hover i {
    color: #e94f1a!important;
}
/* end of socialmedia */


/*SPELREGEL STYLING*/

.spelregels_wrapper {
    position: relative;
    height: auto;
    padding: 60px;
    border-radius: 15px;
    margin-bottom: 25px;
}

.spelregels_inner_wrapper {
    position: relative;
}

.spelregels_inner_wrapper .title {
    text-align: center;
}

.spelregels_inner_wrapper .title p {
    color: #939393;
    font-size: 24px;
    height: 108px;
}

.spelregels_inner_wrapper .title h4 b {
    color:  #ed5723;
}



.image-container {
    height: 200px;
    position: relative;
    padding: 0 40px 40px 40px;
}

.image-container .image-inner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    display: block;
}



/* Footer tray */
.footer_up

.footer_up a{
    text-decoration: none;
    text-decoration: -moz-none;
    color: #e96052;
}
.footer_up a:hover{
    text-decoration: underline #e96052;
    color: #e96052;
}

#footer{
    padding: 0!important;
    width: 100%;
    height: 500px;
    position: relative;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -o-flex;
    flex-direction: column;
}

.footer_down{
    width: 100%;
    height: 15%;
    display: flex;
    display: -o-flex;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    flex-direction: row;
    justify-content: space-between;
    background: transparent;
}
.footer_down_left{
    width: 17%;
    position: relative;
    height: 100%;
    display: flex;
    display: -o-flex;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    justify-content: flex-start;
    left: 6.9%;
    align-items: center;
}
.footer_down_right{
    width: 40%;
    height: 100%;
    position: relative;
    display: flex;
    display: -o-flex;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}
.footer_down_left a{
}
.footer_down_right a{
}
.left_image{
    position: relative;
    left: 15.5%;
    top: 20%;
    width: 67%;
    height: 60%;
}
.footer_up{
    width: 100%;
    height: 85%;
    background: #ffffff;
    position: relative;
}
.footer_up_left{
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
}
.footer_up_right {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #eaeaea;
}
/* The end of Footer Tray */

/*----media query------*/

@media only screen and (max-width: 1200px) {
    .about_wrapper {
        position: relative;
        height: auto;
        padding: 100px 130px;
        margin-bottom: 25px;
    }



    .nav-outer{
        background-color: transparent;
        width: 50%;
        height: 90%;
        position: absolute;
        top: 5%;
        left: 41.4%;
        display: none;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
        list-style-type: none;
    }

    .nav-outer.show {
        display: flex;
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: -o-flex;
    }
}
@media only screen and (max-width: 1025px) {
    .nav-outer {
        background-color: rgba(0,0,0, .5);
    }
}
@media only screen and (max-width: 989px) {
    .header_nav .nav-outer .nav-button {
        background-color: transparent;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        height: 74px;
        min-width: 150px;
        margin: 20px 2px;
        cursor: pointer;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }

    .about_wrapper {
        position: relative;
        height: auto;
        padding: 100px 70px;
        margin-bottom: 25px;
    }

    .image-container {
        height: 200px;
        position: relative;
        padding: 0 0 0 0;
    }
    .spelregels_wrapper {
        padding: 30px;
    }

}

@media only screen and (max-width: 767px) {
    .header_nav .nav-outer .nav-button {
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        height: 74px;
        min-width: 150px;
        margin: 20px 2px;
        cursor: pointer;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }

    .form_input:nth-child(1) {
        width: 100%;
        /*float: left;*/
        position: relative;
    }

    .form_input:nth-child(2) {
        width: 100%;
       /* float: right;*/
        position: relative;
    }


    .logo-slider .logo-slider-wrapper img {
        height: 150px;
    }

    .ruimte3 {
        height: 75px;
    }


    #section-contact .plate--column:nth-child(1) .plate--element.plate--element__image {
        display: none;

    }

    #section-contact  .plate--column:nth-child(1) .plate--element.plate--element__paragraph {
        display: none;
    }

    #section-contact .plate--column:nth-child(1) {
        display: none;
    }

    .about_wrapper {
        position: relative;
        height: auto;
        padding: 100px 0 100px 0;
        margin-bottom: 25px;
    }
    .spelregels_wrapper {
        margin: 15px;
    }







}
